Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6961 - 3Com Network Adapter
Summary: 3Com Network Adapter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-12 19:03 UTC by john.w.hill
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:01 UTC


Attachments (Terms of Use)

Description john.w.hill 1999-11-12 19:03:07 UTC
I had been running RH 5.2 on my laptop for sometime. I use the 3Com
3C562D/3C563D Etherlink III LAN+33.6 Modem. It worked fine. I had no
problems using this card, until I moved to RH 6.0. I have tried both the
upgrade and Initial install of 6.0. and still have the problem. The card
appears to be setup up during boot. But, the driver does not appear to be
working as it did with RH 5.2.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Ben LaHaise 2002-06-03 22:20:44 UTC
If this is still a problem in 7.3, please reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.